#contentonwhite {background:#fff;padding:15px;color:#212121;}
#contentonwhite a:link, #contentonwhite a:visited {color:#039;}
#contentonwhite h1 {font-weight:lighter; font-size:20pt;color:#464646;}
#contentonwhite h2 {font-weight:lighter; font-size:14pt;color:#464646;}
#contentonwhite h3 {font-weight:lighter; font-size:12pt;color:#464646;}
#backtop {background:#fff;background-image: url('http://www.ringtonefeeder.com/media/backtop.gif');background-repeat:none;height:10px;margin:0px;padding:0px;}
#backend {background:#fff;background-image: url('http://www.ringtonefeeder.com/media/backend.gif');background-repeat:none;height:10px;margin:0px;padding:0px;}
.brtop {background:#fff;background-image: url('http://www.ringtonefeeder.com/media/backtop.gif');background-repeat:none;height:10px;margin:0px;padding:0px;}
.brend {background:#fff;background-image: url('http://www.ringtonefeeder.com/media/backend.gif');background-repeat:none;height:10px;margin:0px;padding:0px;}
.contentonwhite {background:#fff;padding:15px;color:#212121;}
.contentonwhite a:link, .contentonwhite a:visited {color:#039;}
.contentonwhite h1 {font-weight:lighter; font-size:20pt;color:#464646;}
.contentonwhite h2 {font-weight:lighter; font-size:14pt;color:#464646;}
.contentonwhite h3 {font-weight:lighter; font-size:12pt;color:#464646;}